* {
  box-sizing: border-box;
  font-family: "Times New Roman", Times, serif;
  margin: 0px;
}
body {
  margin: 0 80px;
  background-image:url(../imatges/fondo1.jpg);
}

.contingut{
  text-align: center;
  margin: 10px;
}
.imagen {
  border-radius: 10px;
}

/* Estil barra */
.topnav {
  overflow: hidden;
  background-color: #1243C5;
  width:100%;
  margin-top: 0px;
}

/* Estil del tooltip */
.topnav a {
  float: left;
  color: white;
  width:25%;
  font-size:medium;
  padding: 16px 0px;
  text-align: center;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #837BF7;
  color: black;
}

a{
  text-decoration:none;
}

/*Barra de Navegacion*/
.dropbtn {
  background-color:#1243C5;
  border:none;
  outline:none;
  width:100%;
  font-size:medium;
  padding: 16px 0px;
  color:white;
}

.dropdown {
  float: left;
  overflow: hidden;
  width:25%;
  text-align:center;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: white;
  width:23.5vw;
  z-index: 1;
}

.dropdown-content a {
  color: black;
  width:100%;
  text-decoration: none;
  display: block;
  text-align: left;
  font-size:medium;
  padding: 10px 10px;
}

.dropbtn:hover{
  background-color: #837BF7;
  color: black;
}

.dropdown-content a:hover {
  background-color: #837BF7;
  color:black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/* PEU DE PAGINA */
.contenedor{
  width: 100%;
  background-color:#009;
  margin-top:30px;
  display:inline-block;
}
.footer {
  float:left;
  border-left: 4px solid #03F;
  width:25%;
  color: white;
  line-height:30px;
  margin-top:8px;
  padding: 0px 20px;
}
.logo{
  width:110px;
  height:110px;
}
.p1{
  font-size:10pt;
}

.address1{
  font-size:9pt;
}
.titulosFo{
  font-size:10px;
  text-align:left;
}
.redes{
  width:40px;
  height:40px;
  margin:100% 10px 0px 0px;
}
.redes:hover{
  filter: grayscale(100%);
}
.divf{
  float:right;
  padding:2px 10px;
}
